@import "~swiper/css";
@import "~swiper/css/navigation";
.container{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.header{
  flex-shrink: 0;
  flex-grow: 0;
  background: #039be5;
  padding: 3px 5px;
}
.footer{
  flex-shrink: 0;
  flex-grow: 0;
  background: #eee;
  padding: 3px 15px;
}
div {
  overflow: inherit;
}
.home {
  background-image: url('./../../../../../assets/home-background.png');
  background-size: cover;
}

.mat-sidenav-container {
  min-height: 86vh !important;
  height:auto !important;
}
.mat-drawer-container{
  height: auto !important;
}
.swiper {
  width: 550px;
  height: 84vh;
  display: flex;
  align-items: center;
  .swiper-slide {

    img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 100%;
    }

    width: 470px !important;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: visible;
  }
  .swiper-wrapper{
    width: 470px !important;
    align-items: center;
    text-align: center;
    font-size: 18px;
    background:#e5e5e5;
    margin-right: 50px;
    border-radius: 100%;
    height: 470px;
    border: 15px solid #e5e5e5;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    transform: none !important;
  }
  span{
    position: absolute;
    z-index: 2;
      bottom: 120px;
    mat-icon{
      width: 100px;
      height: 100px;
      border-radius: 110px;
      background:#fff;
      display: flex;
      align-items: center;
      text-align: center;
      text-decoration: none;
      cursor:pointer;
      font-size: 80px;
      justify-content: center;
      border: 12px solid #e5e5e5;

    }

    &.closeBtn{
      left: 130px;
    }

    &.favoriteBtn{
      right: 180px;
      mat-icon{
        color:#E95736;
        font-size: 70px;
      }
    }
  }

}



.swiper-button-next, .swiper-button-prev{
  border-radius: 63px;
  background-color: #fff;
  height: 63px;
  width: 63px;
  border: 13px solid #e5e5e5;
  margin-top: 125px;
  &.swiper-button-disabled {
    opacity: 1;
  }
  &::after{
    font-size: 34px;
    color:#000;
    font-weight: 900;
  }
}
.swiper-button-next{
  right:115px;
  &::after{
    margin-right: -2px;
  }
}
.swiper-button-prev{
  left:65px;
  &::after{
    margin-left: -7px;
  }
}

.subsection{
  background-color: #CFC7B7;
  padding: 50px 90px;

  p{
    // font-size: 15px;
    // font-weight: 400;
    color:#000;
    margin-top: 28px;
  }

  .ongs{
    border-right: 2px dashed #E95736;
    p{
      padding-right: 90px;
    }
  }
  .adoptions{
    display: flex;
    &:first-child{
      margin-bottom: 70px;
    }
  }
  .row{
    margin-bottom: 30px;

    &.small-galleries{
      padding-bottom: 30px;
      border-bottom: 2px dashed #E95736;
    }
    h4{
      &.right{
        margin-right:36px;
      }
    }
    &.events{
      .image{
        background-color: #fff;
        width:614px;
        height: 191px;
        margin:0;
      }
    }
  }
}
